* {
    
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    --betamedicate-blue--: linear-gradient(20deg, rgb(59, 47, 168), rgb(0, 157, 255));
    --light-dark--: black;
    --light-dark-text--: white;
    font-family: Arial, Helvetica, sans-serif;
}
 
a {
    text-decoration: none;
}

.privacy-policy {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
    color: var(--light-dark-text--);
    text-decoration: underline;
    font-size: 12px;
    text-shadow: 0px 0px 10px black;
}

.privacy-policy:hover {
    color: yellow;
}

.nav {
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 100;
}

.nav .logo,
.nav .logo::after {
    width: 50px;
    margin: 5px 0px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
}

.links-holder {
    margin: 0px 5px;
}

.nav a,
.nav a::after {
    float: right;
    line-height: 60px;
    color: var(--light-dark-text--);
    font-size: 15px;
    font-weight: 700;
    padding: 0px 10px;
    position: relative;
    text-shadow: 0px 0px 10px black;
}

.nav a::after {
    content: '';
    padding: 0;
    margin: 0;
    background-color: var(--light-dark-text--);
    width: 0%;
    height: 2px;
    border-radius: 1000px;
    left: 0;
    bottom: 15px;
    transition: .25s;
    position: absolute;
}

.nav a:hover::after {
    width: 100%;
}

.banner,
.banner::after {
    background-image: url(banner.jpg);
    width: 100%;
    height: 100vh;
    display: grid;
    justify-content: center;
    align-content: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.banner::before {
    content: '';
    z-index: 1;
    width: 100%;
    height: 50%;
    bottom: 0;
    background-image: linear-gradient(0deg, var(--light-dark--), rgba(255, 255, 255, 0));
    position: absolute;
}

.banner .title {
    font-weight: 100;
    font-size: 40px;
    padding: 10px 0px;
    text-align: center;
    color: var(--light-dark-text--);
    font-family: 'Komika Axis', arial;
    position: relative;
    text-transform: uppercase;
    animation: title-animation 1s ease-in-out;
}

@keyframes title-animation {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.banner .sub-title {
    text-align: center;
    color: var(--light-dark-text--);
    font-weight: 600;
    font-size: 16px;
}

.buttons-holder {
    margin: 10px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    z-index: 2;
}

.button,
button::before {
    text-align: center;
    font-weight: 900;
    font-size: 15px;
    padding: 10px 20px;
    margin: 5px 10px;
    background-image: var(--betamedicate-blue--);
    backdrop-filter: blur(5px);
    position: relative;
    color: var(--light-dark-text--);
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.445);
    transition: .5s;
    overflow: hidden;
}

.button:hover {
    color: black;
}

.button::before,
.button::after {
    content: '';
    width: 0%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: -20px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 20px 20px 0px;
    transition: .5s ease-in-out;
    z-index: -1;
}

.button:hover::before {
    left: 0px;
    width: 130%;
}

.container {
    padding: 20px;
    background-color: var(--light-dark--);
    position: relative;
    z-index: 1;
}

#centered-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

#centered-grid {
    display: grid;
    justify-content: center;
    align-content: center;
}

.app-image {
    width: 300px;
    border-radius: 10px;
    position: relative;
    bottom: 100px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    box-shadow: 0px 0px 50rem rgba(0, 132, 255, 0.397);
}


.floating-arrow {
    transform: rotate(150deg) scale(.3);
    user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    position: absolute;
    z-index: 3;
    display: grid;
    justify-content: center;
    left: 50%;
}

@media screen and (max-width: 750px) {
    .floating-arrow {
        left: 45%;
        transform: rotate(150deg) scale(.25);
    }
}

@media screen and (max-width: 652px) {
    .floating-arrow {
        display: none;
    }
}

.container .title_under-lined,
.container .title::after {
    font-size: 30px;
    text-align: center;
    color: var(--light-dark-text--);
    position: relative;
    width: fit-content;
    line-height: 60px;
    font-weight: 600;
    margin: 100px 0px 0px 0px;
}

.container .title_under-lined::after {
    content: '';
    background-image: url(scribble\ line.webp);
    background-position: left;
    background-size: 70%;
    position: absolute;
    bottom: -10px;
    filter: hue-rotate(230deg) brightness(2);
    left: 0;
    width: 70%;
    height: 40px;
    z-index: 2;
    transition: .5s;
}

.container .download,
.download {
    width: 300px;
    font-weight: 600;
    position: relative;
    border-radius: 10px;
    transform: scale(1);
    transition: .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.container .download:hover {
    transform: scale(1.1);
}

/*Why Download Beta Medicate? */



.container .title_going_down {
    font-size: 30px;
    text-align: center;
    color: var(--light-dark-text--);
    position: relative;
    line-height: 60px;
    font-weight: 600;
    bottom: -30px;
    margin: 200px 0px 20px 0px;
}

.container-box-overflow {
    justify-content: center;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0px;
}

.contaier-box {
    --container-box-height--: 250px;
    max-height: var(--container-box-height--);
    height: var(--container-box-height--);
    padding: 20px 20px;
    width: var(--container-box-height--);
    border-radius: 10px;
    margin: 20px 10px;
    background-image: var(--betamedicate-blue--);
}

.circle {
    padding: 50px;
    background-color: rgb(0, 110, 255);
    width: 150px;
    height: 120px;
    margin: 0px 0px;
    position: absolute;
    filter: blur(50px);
    opacity: .9;
    z-index: 0;
}

.contaier-box h1 {
    color: var(--light-dark-text--);
    font-size: 20px;
    text-transform: capitalize;
    padding: 10px 10px;
    line-height: 40px;
    position: relative;
    z-index: 2;
    width: max-content;
}


.contaier-box p {
    color: var(--light-dark-text--);
    overflow-y: auto;
    max-height: 200px;
    position: relative;
    z-index: 2;
    padding: 0px 2px;
    font-size: 17px;
}

.contaier-box p::-webkit-scrollbar {
    background-color: rgba(255, 255, 255, 0.116);
    width: 7px;
}

.contaier-box p::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.39);
    width: 7px;
    border-radius: 100px;
}



.contaier-box a {
    color: gold;
    text-decoration: underline;
}

.contaier-box a:hover {
    color: gold;
    text-shadow: 0px 0px 10px gold;
}


/*credits */

.bottom {
    color: rgb(206, 206, 206);
    background-color: var(--light-dark--);
    padding: 120px 10px 20px 20px;
    
    font-size: 15px;
    position: relative;
}


.bottom-mail:hover::after {
    width: 100%;
}

.rights {
    text-align: center;
    color: gray;
    padding: 20px 0px;
}

.bottom-mail,
.bottom::after {
    float: right;
    color: var(--light-dark-text--);
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

.bottom-mail:after {
    content: '';
    padding: 0;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.493);
    width: 0%;
    height: 2px;
    border-radius: 1000px;
    left: 0;
    bottom: -2px;
    transition: .25s;
    position: absolute;
}

.mail,
.mail::after {
    color: var(--light-dark-text--);
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

.mail::after {
    content: '';
    padding: 0;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.493);
    width: 0%;
    height: 2px;
    border-radius: 1000px;
    left: 0;
    bottom: -2px;
    transition: .25s;
    position: absolute;
}

.mail:hover::after {
    width: 100%;

}

.mail2,
.mail2::after {
    color: var(--light-dark-text--);
    text-decoration: none;
    cursor: pointer;
    position: relative;
    opacity: .2;
    text-transform: capitalize;
}

.mail2::after {
    content: '';
    padding: 0;
    margin: 0;
    background-color: var(--light-dark-text--);
    width: 0%;
    opacity: .5;
    height: 2px;
    border-radius: 1000px;
    left: 0;
    bottom: -2px;
    transition: .25s;
    position: absolute;
}

.mail2:hover::after {
    width: 100%;

}

/* Responsive */
@media screen and (max-width: 400px) {
    .app-image {
        width: 200px;
    }

    .container .title_under-lined,
    .container .title::after {
        font-size: 25px;
        font-weight: 600;
    }
}

@media screen and (max-width: 530px) {
    .banner .title {
        font-size: 33px;
    }

    .banner .sub-title {
        font-size: 15px;
    }

    .buttons-holder {
        display: grid;
    }
}